<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE GreenstoneDirectoryMetadata SYSTEM "http://greenstone.org/dtd/GreenstoneDirectoryMetadata/1.0/GreenstoneDirectoryMetadata.dtd">
<GreenstoneDirectoryMetadata>
    <FileSet>
        <FileName>.*</FileName>
        <Description>
            <Metadata name="dls.Title">41st Session of the Commission on the Status of Women (ng04se)</Metadata>
            <Metadata mode="accumulate" name="dls.Language">English</Metadata>
            <Metadata mode="accumulate" name="dls.Subject">Society, Culture, Community, Woman, Youth, Population|Women, gender and development, women&apos;s organizations</Metadata>
            <Metadata mode="accumulate" name="dls.Organization">NGLS</Metadata>
            <Metadata mode="accumulate" name="dls.AZList">A-B</Metadata>
        </Description>
    </FileSet>
</GreenstoneDirectoryMetadata>
